Bug 98173 - Error Class Code:17
Error Class Code:17
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
Depends On:
  Show dependency treegraph
Reported: 2003-06-27 09:01 EDT by Jo
Modified: 2007-04-18 12:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-20 17:00:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jo 2003-06-27 09:01:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.16; Mac_PowerPC)

Description of problem:
When I use up2date from the gnome menu, I get an error code 17 and the 
Package not found
Error Class Code: 17
Error Class info: File not found

When I click "OK", up2date closes

Bug: 52777= Server problem...
... but this hav been like this for a week.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start up2date
2. Click Next..
3. OK...
4. Closes

Additional info:
Comment 1 Mihai Ibanescu 2003-06-27 09:49:13 EDT
Can you please try again and see if it still issues the same error message?

Please be advised that Red Hat 7.0 is no longer supported by Red Hat. You will
not get any updates for 7.0 machines.

Note You need to log in before you can comment on or make changes to this bug.